ViewVC Help
View File | Revision Log | Show Annotations | View Changeset | Root Listing
root/svn/ircd-hybrid/branches/8.2.x/doc/Makefile.in
(Generate patch)

Comparing:
ircd-hybrid-7.3/doc/Makefile.in (file contents), Revision 1092 by michael, Thu Mar 25 11:10:59 2010 UTC vs.
ircd-hybrid/trunk/doc/Makefile.in (file contents), Revision 2499 by michael, Fri Oct 25 20:30:36 2013 UTC

# Line 1 | Line 1
1 < # Makefile.in generated by automake 1.11.1 from Makefile.am.
1 > # Makefile.in generated by automake 1.14 from Makefile.am.
2   # @configure_input@
3  
4 < # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 < # 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
6 < # Inc.
4 > # Copyright (C) 1994-2013 Free Software Foundation, Inc.
5 >
6   # This Makefile.in is free software; the Free Software Foundation
7   # gives unlimited permission to copy and/or distribute it,
8   # with or without modifications, as long as this notice is preserved.
# Line 14 | Line 13
13   # PARTICULAR PURPOSE.
14  
15   @SET_MAKE@
16 +
17   VPATH = @srcdir@
18 + am__is_gnu_make = test -n '$(MAKEFILE_LIST)' && test -n '$(MAKELEVEL)'
19 + am__make_running_with_option = \
20 +  case $${target_option-} in \
21 +      ?) ;; \
22 +      *) echo "am__make_running_with_option: internal error: invalid" \
23 +              "target option '$${target_option-}' specified" >&2; \
24 +         exit 1;; \
25 +  esac; \
26 +  has_opt=no; \
27 +  sane_makeflags=$$MAKEFLAGS; \
28 +  if $(am__is_gnu_make); then \
29 +    sane_makeflags=$$MFLAGS; \
30 +  else \
31 +    case $$MAKEFLAGS in \
32 +      *\\[\ \   ]*) \
33 +        bs=\\; \
34 +        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
35 +          | sed "s/$$bs$$bs[$$bs $$bs   ]*//g"`;; \
36 +    esac; \
37 +  fi; \
38 +  skip_next=no; \
39 +  strip_trailopt () \
40 +  { \
41 +    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
42 +  }; \
43 +  for flg in $$sane_makeflags; do \
44 +    test $$skip_next = yes && { skip_next=no; continue; }; \
45 +    case $$flg in \
46 +      *=*|--*) continue;; \
47 +        -*I) strip_trailopt 'I'; skip_next=yes;; \
48 +      -*I?*) strip_trailopt 'I';; \
49 +        -*O) strip_trailopt 'O'; skip_next=yes;; \
50 +      -*O?*) strip_trailopt 'O';; \
51 +        -*l) strip_trailopt 'l'; skip_next=yes;; \
52 +      -*l?*) strip_trailopt 'l';; \
53 +      -[dEDm]) skip_next=yes;; \
54 +      -[JT]) skip_next=yes;; \
55 +    esac; \
56 +    case $$flg in \
57 +      *$$target_option*) has_opt=yes; break;; \
58 +    esac; \
59 +  done; \
60 +  test $$has_opt = yes
61 + am__make_dryrun = (target_option=n; $(am__make_running_with_option))
62 + am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
63   pkgdatadir = $(datadir)/@PACKAGE@
64   pkgincludedir = $(includedir)/@PACKAGE@
65   pkglibdir = $(libdir)/@PACKAGE@
# Line 34 | Line 79 | POST_UNINSTALL = :
79   build_triplet = @build@
80   host_triplet = @host@
81   subdir = doc
82 < DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
82 > DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/Makefile.am \
83 >        $(dist_sysconf_DATA)
84   ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
85 < am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
86 <        $(top_srcdir)/configure.ac
85 > am__aclocal_m4_deps = $(top_srcdir)/m4/ac_define_dir.m4 \
86 >        $(top_srcdir)/m4/argz.m4 \
87 >        $(top_srcdir)/m4/ax_append_compile_flags.m4 \
88 >        $(top_srcdir)/m4/ax_append_flag.m4 \
89 >        $(top_srcdir)/m4/ax_check_compile_flag.m4 \
90 >        $(top_srcdir)/m4/ax_check_openssl.m4 \
91 >        $(top_srcdir)/m4/gcc_stack_protect.m4 \
92 >        $(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltdl.m4 \
93 >        $(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
94 >        $(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
95 >        $(top_srcdir)/acinclude.m4 $(top_srcdir)/configure.ac
96   am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
97          $(ACLOCAL_M4)
98   mkinstalldirs = $(install_sh) -d
99   CONFIG_HEADER = $(top_builddir)/config.h
100   CONFIG_CLEAN_FILES =
101   CONFIG_CLEAN_VPATH_FILES =
102 + AM_V_P = $(am__v_P_@AM_V@)
103 + am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
104 + am__v_P_0 = false
105 + am__v_P_1 = :
106 + AM_V_GEN = $(am__v_GEN_@AM_V@)
107 + am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
108 + am__v_GEN_0 = @echo "  GEN     " $@;
109 + am__v_GEN_1 =
110 + AM_V_at = $(am__v_at_@AM_V@)
111 + am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
112 + am__v_at_0 = @
113 + am__v_at_1 =
114   SOURCES =
115   DIST_SOURCES =
116 + am__can_run_installinfo = \
117 +  case $$AM_UPDATE_INFO_DIR in \
118 +    n|no|NO) false;; \
119 +    *) (install-info --version) >/dev/null 2>&1;; \
120 +  esac
121   am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
122   am__vpath_adj = case $$p in \
123      $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
# Line 67 | Line 139 | am__nobase_list = $(am__nobase_strip_set
139   am__base_list = \
140    sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
141    sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
142 + am__uninstall_files_from_dir = { \
143 +  test -z "$$files" \
144 +    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
145 +    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
146 +         $(am__cd) "$$dir" && rm -f $$files; }; \
147 +  }
148   man8dir = $(mandir)/man8
149 < am__installdirs = "$(DESTDIR)$(man8dir)"
149 > am__installdirs = "$(DESTDIR)$(man8dir)" "$(DESTDIR)$(sysconfdir)"
150   NROFF = nroff
151   MANS = $(man_MANS)
152 + DATA = $(dist_sysconf_DATA)
153 + am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
154   DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
155   ACLOCAL = @ACLOCAL@
156   AMTAR = @AMTAR@
157 + AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
158   AR = @AR@
159   ARGZ_H = @ARGZ_H@
160   AUTOCONF = @AUTOCONF@
# Line 89 | Line 170 | CYGPATH_W = @CYGPATH_W@
170   DATADIR = @DATADIR@
171   DEFS = @DEFS@
172   DEPDIR = @DEPDIR@
173 + DLLTOOL = @DLLTOOL@
174   DSYMUTIL = @DSYMUTIL@
175   DUMPBIN = @DUMPBIN@
176   ECHO_C = @ECHO_C@
# Line 130 | Line 212 | LT_DLLOADERS = @LT_DLLOADERS@
212   LT_DLPREOPEN = @LT_DLPREOPEN@
213   MAINT = @MAINT@
214   MAKEINFO = @MAKEINFO@
215 + MANIFEST_TOOL = @MANIFEST_TOOL@
216   MKDIR_P = @MKDIR_P@
217   NM = @NM@
218   NMEDIT = @NMEDIT@
# Line 159 | Line 242 | abs_builddir = @abs_builddir@
242   abs_srcdir = @abs_srcdir@
243   abs_top_builddir = @abs_top_builddir@
244   abs_top_srcdir = @abs_top_srcdir@
245 + ac_ct_AR = @ac_ct_AR@
246   ac_ct_CC = @ac_ct_CC@
247   ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
248   am__include = @am__include@
# Line 191 | Line 275 | libdir = @libdir@
275   libexecdir = @libexecdir@
276   localedir = @localedir@
277   localstatedir = @localstatedir@
194 lt_ECHO = @lt_ECHO@
278   ltdl_LIBOBJS = @ltdl_LIBOBJS@
279   ltdl_LTLIBOBJS = @ltdl_LTLIBOBJS@
280   mandir = @mandir@
# Line 212 | Line 295 | top_builddir = @top_builddir@
295   top_srcdir = @top_srcdir@
296   AUTOMAKE_OPTIONS = foreign
297   man_MANS = ircd.8
298 + dist_sysconf_DATA = reference.conf
299   all: all-am
300  
301   .SUFFIXES:
# Line 253 | Line 337 | clean-libtool:
337          -rm -rf .libs _libs
338   install-man8: $(man_MANS)
339          @$(NORMAL_INSTALL)
340 <        test -z "$(man8dir)" || $(MKDIR_P) "$(DESTDIR)$(man8dir)"
341 <        @list=''; test -n "$(man8dir)" || exit 0; \
342 <        { for i in $$list; do echo "$$i"; done; \
343 <        l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
344 <          sed -n '/\.8[a-z]*$$/p'; \
340 >        @list1=''; \
341 >        list2='$(man_MANS)'; \
342 >        test -n "$(man8dir)" \
343 >          && test -n "`echo $$list1$$list2`" \
344 >          || exit 0; \
345 >        echo " $(MKDIR_P) '$(DESTDIR)$(man8dir)'"; \
346 >        $(MKDIR_P) "$(DESTDIR)$(man8dir)" || exit 1; \
347 >        { for i in $$list1; do echo "$$i"; done;  \
348 >        if test -n "$$list2"; then \
349 >          for i in $$list2; do echo "$$i"; done \
350 >            | sed -n '/\.8[a-z]*$$/p'; \
351 >        fi; \
352          } | while read p; do \
353            if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
354            echo "$$d$$p"; echo "$$p"; \
# Line 286 | Line 377 | uninstall-man8:
377            sed -n '/\.8[a-z]*$$/p'; \
378          } | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^8][0-9a-z]*$$,8,;x' \
379                -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
380 <        test -z "$$files" || { \
381 <          echo " ( cd '$(DESTDIR)$(man8dir)' && rm -f" $$files ")"; \
382 <          cd "$(DESTDIR)$(man8dir)" && rm -f $$files; }
383 < tags: TAGS
384 < TAGS:
380 >        dir='$(DESTDIR)$(man8dir)'; $(am__uninstall_files_from_dir)
381 > install-dist_sysconfDATA: $(dist_sysconf_DATA)
382 >        @$(NORMAL_INSTALL)
383 >        @list='$(dist_sysconf_DATA)'; test -n "$(sysconfdir)" || list=; \
384 >        if test -n "$$list"; then \
385 >          echo " $(MKDIR_P) '$(DESTDIR)$(sysconfdir)'"; \
386 >          $(MKDIR_P) "$(DESTDIR)$(sysconfdir)" || exit 1; \
387 >        fi; \
388 >        for p in $$list; do \
389 >          if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
390 >          echo "$$d$$p"; \
391 >        done | $(am__base_list) | \
392 >        while read files; do \
393 >          echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(sysconfdir)'"; \
394 >          $(INSTALL_DATA) $$files "$(DESTDIR)$(sysconfdir)" || exit $$?; \
395 >        done
396 >
397 > uninstall-dist_sysconfDATA:
398 >        @$(NORMAL_UNINSTALL)
399 >        @list='$(dist_sysconf_DATA)'; test -n "$(sysconfdir)" || list=; \
400 >        files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
401 >        dir='$(DESTDIR)$(sysconfdir)'; $(am__uninstall_files_from_dir)
402 > tags TAGS:
403 >
404 > ctags CTAGS:
405  
406 < ctags: CTAGS
296 < CTAGS:
406 > cscope cscopelist:
407  
408  
409   distdir: $(DISTFILES)
300        @list='$(MANS)'; if test -n "$$list"; then \
301          list=`for p in $$list; do \
302            if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
303            if test -f "$$d$$p"; then echo "$$d$$p"; else :; fi; done`; \
304          if test -n "$$list" && \
305            grep 'ab help2man is required to generate this page' $$list >/dev/null; then \
306            echo "error: found man pages containing the \`missing help2man' replacement text:" >&2; \
307            grep -l 'ab help2man is required to generate this page' $$list | sed 's/^/         /' >&2; \
308            echo "       to fix them, install help2man, remove and regenerate the man pages;" >&2; \
309            echo "       typically \`make maintainer-clean' will remove them" >&2; \
310            exit 1; \
311          else :; fi; \
312        else :; fi
410          @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
411          topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
412          list='$(DISTFILES)'; \
# Line 341 | Line 438 | distdir: $(DISTFILES)
438          done
439   check-am: all-am
440   check: check-am
441 < all-am: Makefile $(MANS)
441 > all-am: Makefile $(MANS) $(DATA)
442   installdirs:
443 <        for dir in "$(DESTDIR)$(man8dir)"; do \
443 >        for dir in "$(DESTDIR)$(man8dir)" "$(DESTDIR)$(sysconfdir)"; do \
444            test -z "$$dir" || $(MKDIR_P) "$$dir"; \
445          done
446   install: install-am
# Line 356 | Line 453 | install-am: all-am
453  
454   installcheck: installcheck-am
455   install-strip:
456 <        $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
457 <          install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
458 <          `test -z '$(STRIP)' || \
459 <            echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
456 >        if test -z '$(STRIP)'; then \
457 >          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
458 >            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
459 >              install; \
460 >        else \
461 >          $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
462 >            install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
463 >            "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
464 >        fi
465   mostlyclean-generic:
466  
467   clean-generic:
# Line 397 | Line 499 | install-dvi: install-dvi-am
499  
500   install-dvi-am:
501  
502 < install-exec-am:
502 > install-exec-am: install-dist_sysconfDATA
503  
504   install-html: install-html-am
505  
# Line 435 | Line 537 | ps: ps-am
537  
538   ps-am:
539  
540 < uninstall-am: uninstall-man
540 > uninstall-am: uninstall-dist_sysconfDATA uninstall-man
541  
542   uninstall-man: uninstall-man8
543  
544   .MAKE: install-am install-strip
545  
546   .PHONY: all all-am check check-am clean clean-generic clean-libtool \
547 <        distclean distclean-generic distclean-libtool distdir dvi \
548 <        dvi-am html html-am info info-am install install-am \
549 <        install-data install-data-am install-dvi install-dvi-am \
547 >        cscopelist-am ctags-am distclean distclean-generic \
548 >        distclean-libtool distdir dvi dvi-am html html-am info info-am \
549 >        install install-am install-data install-data-am \
550 >        install-dist_sysconfDATA install-dvi install-dvi-am \
551          install-exec install-exec-am install-html install-html-am \
552          install-info install-info-am install-man install-man8 \
553          install-pdf install-pdf-am install-ps install-ps-am \
554          install-strip installcheck installcheck-am installdirs \
555          maintainer-clean maintainer-clean-generic mostlyclean \
556          mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
557 <        uninstall uninstall-am uninstall-man uninstall-man8
557 >        tags-am uninstall uninstall-am uninstall-dist_sysconfDATA \
558 >        uninstall-man uninstall-man8
559  
560  
561   # Tell versions [3.59,3.63) of GNU make to not export all variables.

Diff Legend

Removed lines
+ Added lines
< Changed lines (old)
> Changed lines (new)